Announcement

Collapse
No announcement yet.

Will Impex work soon or other method?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Will Impex work soon or other method?

    Impex seems to say it does not currently work with vB5.0.5 and I couldn't find info in the JIRA area on when it might be expected to work (forgive me if I missed it.) Is it expected to work again?

    If not, are there other suggested methods for doing things like importing users?

    (Is there a JIRA thread I should find/watch?)

  • #2
    You don't need 5.0.5 for Impex. We did a 2-step upgrade and that worked well:

    1) Install a clean 4.2.X version on your server
    2) Configure ImpEx for this 4.2 version
    3) Run ImpEx
    4) Verify on your 4.2.X installation that all went well
    5) Delete all your 4.2.X files from your webserver
    6) Upload the 5.0.5 files to your server
    7) Configure your config.php to point to the 4.2.X database you used ImpEx with
    8) start the /core/install/upgrade.php script for upgrading to 5.0.5
    9) Done

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X